/* ...........Font Helvetica.......... */
@font-face {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/Helvetica.woff') format('woff');
}
/* ...........Font The Pallace.......... */
@font-face {
    font-family: 'The Pallace';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/The_Pallace_Regular.woff') format('woff');
}
/* ...........Font Century Gothic Paneuropean 400.......... */
@font-face {
    font-family: 'Century Gothic Paneuropean';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/CenturyGothicPaneuropeanRegular.woff') format('woff');
}
/* ...........Font Century Gothic Paneuropean 600.......... */
@font-face {
    font-family: 'Century Gothic Paneuropean';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/CenturyGothicPaneuropeanSemiBold.woff') format('woff');
}


* {
    box-sizing: border-box;
}
body {
    margin: 0px;
    background-color: #F5EBE0;
    font-family: 'Helvetica';
    overflow-x: hidden;
}
ul,li,h1,h2,h3,h4,h5,h6 {
    margin: 0px;
    padding: 0px;
}
p {
    margin-bottom: 0px;
}


/* .................Common Css.............. */
.helvetica_font {
    font-family: 'Helvetica';
}
.pallace_font {
    font-family: 'The Pallace';
}
.Century_Gothic_font {
    font-family: 'Century Gothic Paneuropean';
}
.gap-50 {
    gap: 50px;
}



/* ................Header................. */
.main_header {
    z-index: 2;
    position: relative;
}
.main_header .navbar {
    padding: 40px 20px 10px;
}
.main_header .navbar-brand img {
    width: 63px;
    height: 60px;
    object-fit: contain;
}
.main_header .navbar-nav li a {
    padding-bottom: 10px !important;
    border-bottom: 1px solid transparent;
    color: #000;
    font-size: 20px;
    line-height: 24px;
    text-transform: uppercase;
}
.main_header .navbar-nav li a.active,
.main_header .navbar-nav li a:hover {
    border-bottom: 1px solid #000;
    color: #000;
}

/* ..................Home Banner Sec................. */
.home_hero_sec {
    padding: 100px 20px;
    background-image: url("../images/home_banner.jpg");
    background-position: center;
    background-size: cover;
    min-height: calc(100vh + 30px);
    margin-top: -140px;
}

/* ............barter_story_sec........... */
.barter_story_sec {
    padding: 86px 20px 0px;
}
.main_heading {
    max-width: 550px;
    position: relative;
}
.main_heading span {
    color: #65625F;
}
.main_heading .helvetica_font {
    font-size: 22px;
    line-height: 26px;
    text-transform: uppercase;
}
.main_heading .pallace_font {
    font-size: 100px;
    line-height: 100px;
    margin-left: -8px;
}
.main_heading .bottom_part {
    display: block;
    text-align: end;
    padding-right: 90px;
}
.story_heading .pallace_font {
    margin-left: -28px;
}
.story_heading .helvetica_font {
    position: relative;
    top: -4px;
}
.story_heading {
    padding-top: 35px;
}
.story_box .story_img {
    max-width: 500px;
    max-height: 400px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.heading_part.main_heading {
    padding-bottom: 190px;
}
.story_heading .unsaid_heading {
    margin-left: -20px;
}
.unsaid_story_box {
    margin-top: -284px;
}
.story_photographer_part {
    padding-top: 108px;
}
.heading_part.main_heading::after {
    content: '';
    position: absolute;
    top: 145px;
    left: calc(100% - 80px);
    width: 350px;
    height: 324px;
    background-image: url("../images/line_1.png");
    z-index: -1;
}
.story_first_field::after {
    content: '';
    position: absolute;
    top: -180px;
    left: 250px;
    width: 730px;
    height: 421px;
    z-index: -1;
    background-image: url('../images/line_2.png');
}
.story_first_field::before {
    content: '';
    position: absolute;
    bottom: 41px;
    left: 440px;
    right: unset;
    width: 518px;
    height: 204px;
    z-index: -1;
    background-image: url('../images/line_3.png');
}
.photographer_img {
    max-width: 351px;
    max-height: 525px;
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.photographer_story_box::after {
    content: '';
    position: absolute;
    top: -185px;
    left: calc(100% - 45px);
    width: 658px;
    height: 264px;
    background-image: url(../images/line_4.png);
    z-index: -3;
}
.just_moment_heading {
    padding-top: 27px;
}


/* ........View_Portfolio_sec.............. */
.View_Portfolio_sec {
    padding: 120px 20px;
    background-image: url("../images/portfolio_img.jpg");
    background-position: center;
    background-size: cover;
    height: 100vh;
    background-attachment: fixed;
}
.portfolio_img img {
    width: 100%;
    height: 440px;
    object-fit: cover;
    object-position: center;
}
.portfolio_btn {
    color: #65625F;
    text-decoration: none;
    padding: 23px 60px;
    border: 1px solid #B8B1A9;
    display: inline-block;
    font-size: 20px;
    line-height: 21px;
    font-weight: 600;
    background-color: #FFFFFF;
    margin-top: 100px;
}
.portfolio_btn:hover {
    background-color: #000;
    color: #FFFFFF;
}
.view_portfolio_btn {
    background-color: #FFFFFF80;
    border-color: #B8B1A9;
    backdrop-filter: blur(34px);
}


/* ..............clients_photography............ */
.clients_photography {
    padding: 130px 20px;
    background: #F5EBE0;
}
.client_img_grid {
    gap: 30px;
}
.client_small_box {
    width: calc(24% - 20px);
}
.client_big_box {
    width: calc(52% - 20px);
}
.client_big_box a,
.client_small_box a {
    text-decoration: none;
}
.client_big_box img {
    max-height: 560px;
    height: 100%;
    object-fit: cover;
}
.client_name span {
    color: #65625F;
}
.client_name .pallace_font {
    font-size: 40px;
    line-height: 44px;
    text-decoration: none;
}
.client_name .helvetica_font {
    font-size: 20px;
    line-height: 24px;
    text-decoration: none;
}
.client_link img {
    width: 98px;
}
.client_big_box .client_link {
    transition: 0.2s;
}
.client_big_box:hover .client_link {
    margin-right: -15px;
    transition: 0.2s;
}
.op-0 {
    opacity: 0;
}
.client_small_box img {
    max-height: 383px;
    height: 100%;
    object-fit: cover;
}
.client_small_box .client_link img {
    width: 42px;
    transition: 0.2s;
}
.client_small_box:hover .client_link {
    opacity: 1;
}
.client_small_box:hover .client_link img {
    margin-right: -10px;
    transition: 0.2s;
}
.testimonial_sec {
    padding: 120px 87px;
    background-color: #D6CCC2;
}
.testimonial_heading .pallace_font {
    color: #000;
}
.testimonial_heading {
    max-width: 100% !important;
}
.main_heading .helvetica_font.w-100 {
    padding-bottom: 10px;
}
.testimonial_heading {
    padding-bottom: 40px;
}
.testimonial_name span {
    color: #272727;
}
.testimonial_name {
    padding-bottom: 10px;
    padding-top: 15px;
    text-align: left;
}
.testimonial_name .pallace_font {
    font-size: 50px;
    line-height: 50px;
}
.testimonial_txt {
    color: #5A5A5A;
    font-size: 14px;
    line-height: 20px;
    font-family: 'Helvetica';
    text-align: left;
}
.quote_img {
    position: absolute;
    top: 0;
    left: 0;
    height: 105px;
    object-fit: contain;
}
.testimonial_name .pallace_font {
    margin-left: 0px;
}
.testimonial_slider .slick-list.draggable .slick-track {
    display: flex;
    gap: 50px;
}
.testimonial_slider .slick-list.draggable .slick-track::after,
.testimonial_slider .slick-list.draggable .slick-track::before {
    display: none;
}
.testimonial_slider .slick-list.draggable {
    padding-bottom: 50px;
}
.testimonial_slider {
    text-align: center;
}
.testimonial_slider .slick-prev,
.testimonial_slider .slick-next {
    background-color: transparent;
    border: 0px;
    position: relative;
    font-size: 0px;
}
.testimonial_slider .slick-prev::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 30px;
    width: 96px;
    height: 12px;
    background-image: url(../images/btn_arrow.svg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 2;
    transform: translateY(-50%) rotate(180deg);
}
.testimonial_slider .slick-next::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 30px;
    transform: translateY(-50%);
    width: 96px;
    height: 12px;
    background-image: url(../images/btn_arrow.svg);
    background-position: center;
    background-size: contain;
    z-index: 2;
    background-repeat: no-repeat;
}
.testimonial_slider .slick-prev {
    padding-right: 32px;
}
.testimonial_slider .slick-next {
    padding-left: 32px;
}
.testimonial_slider::after {
    content: '';
    position: absolute;
    bottom: -5px;
    left: 50%;
    width: 30px;
    height: 30px;
    transform: translateX(-50%);
    background-image: url('../images/Barter_short_logo.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
.testimonial_slide {
    cursor: pointer;
}

.wedding_memorable_sec {
    padding: 210px 20px 215px;
    background-image: url("../images/wedding_memorable.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.wedding_memorable_heading {
    max-width: 600px !important;
    margin: 0px auto;
    padding-bottom: 38px;
    text-align: center;
}
.wedding_memorable_heading .pallace_font {
    color: #272727;
    font-size: 120px;
    line-height: 120px;
}
.request_quote_btn {
    font-weight: 400;
    background-color: #000000;
    border-color: #000000;
    color: #fff;
}
.request_quote_btn:hover {
    background-color: #F5EBE0;
    color: #65625F;
}


.featured_sec {
    padding: 135px 20px 125px;
}
.featured_heading .pallace_font {
    font-size: 90px !important;
    line-height: 90px !important;
    margin-left: 0px;
}
.gap-85 {
    gap: 40px;
    align-items: center;
}
.left_part {
    width: calc(43% - 20px);
}
.right_part {
    width: calc(57% - 30px);
    gap: 60px;
    justify-content: flex-end;
}
.right_part img {
    height: 90px;
    object-fit: contain;
}
.instagram_heading {
    max-width: 100% !important;
    padding-bottom: 15px;
}
.divider {
    display: block;
    height: 1px;
    background: #2727274D;
    max-width: 1240px;
    margin: 0px auto 60px;
    width: calc(100% - 40px);
}
.marquee {
  width: 100%;
  overflow: hidden;
}

.marquee__track {
  display: flex;
  gap: 5px;
  animation: scroll 20s linear infinite;
}

.marquee__track img {
    width: 270px;
    height: 338px; /* adjust as per your design */
    flex-shrink: 0;
    object-fit: cover;
}

@keyframes scroll {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

/* .................Footer............. */
.footer_sec {
    padding: 128px 20px 0px;
}
.footer_left_part {
    width: 51%;
    border-right: 1px solid #000;
}
.footer_right_part {
    width: 49%;
}
.footer_info {
    padding-bottom: 56px;
    padding-right: 30px;
}
.footer_divider {
    display: block;
    height: 1px;
    background-color: #000000;
    margin: 50px 0px 40px;
}
.footer_social a {
    text-decoration: none;
}
.footer_social a:hover img {
    opacity: 0.5;
}
.footer_info p {
    color: #5A5A5A;
}
.footer_right_part {
    padding-left: 122px !important;
    padding-bottom: 56px !important;
}
.footer_menu {
    padding-top: 52px;
    padding-bottom: 24px;
}
.footer_menu a {    
    color: #000000;
    font-size: 20px;
    line-height: 23px;
    text-transform: uppercase;
    text-decoration: none;
}
.footer_menu li {
    list-style: none;
    padding-bottom: 10px;
}
.footer_menu a:hover,
.footer_menu a.active {
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
    display: inline-block;
}
.author_txt {
    color: #5A5A5A;
    font-size: 16px;
    line-height: 24px;
    max-width: 249px;
}
.footer_logo {
    padding-top: 52px;
}
.mobile_footer_logo,
.mobile_info {
    display: none;
}
.barter_story_sec {
    overflow: hidden;
}
.featured_heading {
    max-width: 100% !important;
}

/* ......................Portfolio page.................... */
.portfolio_sec {
    padding: 200px 20px 120px;
}
.portfolio_list {
    gap: 150px;
}
.portfolio_box img,
.memory_img_box img {
    width: 100%;
}
.request_portfolio_btn {
    font-weight: 600 !important;
    background-color: transparent;
}

/* ...................Portfolio Sub page.................... */
.memory_list .memory_img_box {
    display: flex;
    flex-direction: column;
    gap: 5px;
}


/* .................Contact Page.............. */
.about_story_sec {
    padding: 150px 0px 130px;
}
.about_img {
    padding-left: 126px;
}
.about_img img {
    max-width: 610px;
    max-height: 464px;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.uneza_img {
    max-width: 360px;
    max-height: 464px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    margin-top: -246px;
}
.person_logo_img {
    gap: 72px;
}
.about_logo_img {
    max-width: 538px;
    width: 100%;
    height: 97px;
    object-fit: contain;
    margin-top: 74px;
}
.about_info {
    padding-top: 58px;
    padding-left: 25px;
}
.about_info p {
    margin-bottom: 30px;
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    max-width: 923px;
}
.about_info p:last-child {
    margin-bottom: 0px;
}

.contact_form_sec {
    background-color: #fff;
    padding: 130px 0px;
}
.about_heading .helvetica_font {
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    text-transform: uppercase;
    color: #65625F;
    display: block;
}
.about_heading .pallace_font {
    color: #65625F;
    font-weight: 400;
    font-size: 150px;
    line-height: 150px;
    padding-top: 20px;
    display: block;
    padding-bottom: 20px;
}
.sub_line {
    font-size: 20px;
    line-height: 30px;
    font-weight: 400;
    color: #5A5A5A;
    padding-bottom: 40px;
}
.contactus_form form {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.contactus_form form .w-100 {
    width: 100%;
}
.contactus_form form .w-50 {
    width: calc(50% - 10px) !important;
}
.contactus_form form .form_field label,
.contactus_form form .form_field input,
.contactus_form form .form_field textarea {
    width: 100%;
}
.contactus_form form .form_field label {
    font-family: Helvetica;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #5A5A5A;
    margin-bottom: 10px;
}
.contactus_form form .form_field input,
.contactus_form form .form_field textarea {
    height: 60px;
    border: 1px solid #2727274D;
    color: #000000;
    font-family: Helvetica;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    color: #000;
    margin-bottom: 10px;
    padding: 15px 18px;
    outline: none;
    border-radius: 0px;
    margin-bottom: 0px;
}
.contactus_form form .form_field input::placeholder,
.contactus_form form .form_field textarea::placeholder {
    color: #938f8f;
}
input[type="date"]::placeholder {
  color: gray !important;
  opacity: 1 !important;
}
input[type="date"]:invalid::-webkit-datetime-edit {
  color: gray; /* placeholder-like default text color */
}
input[type="date"]::-webkit-datetime-edit {
  color: #000; /* normal text color after selecting date */
}
.contactus_form form .form_field textarea {
    height: 120px;
}
.form_btn {
    padding: 22px 52px;
    background-color: #000000;
    color: #fff;
    font-family: 'Century Gothic Paneuropean';
    font-weight: 400;
    font-size: 20px;
    line-height: 21px;
    text-transform: uppercase;
    border: 1px solid #000;
}
.form_btn:hover {
    background-color: #F5EBE0;
    color: #65625F;
}
.contact_list a {
    font-family: Helvetica;
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #000;
    text-decoration: none;
    padding-top: 20px;
}
.contact_list a:hover {
    text-decoration: underline;
}
.contact_list a img {
    width: 18px;
    object-fit: contain;
}
.contact_info {
    margin-top: 50px;
}
.contact_info h4 {
    font-weight: 400;
    font-size: 24px;
    line-height: 100%;
    color: #272727;
}
.contact_follow {
    padding-top: 130px;
}
.mobile_about_logo {
    display: none;
}


.video-gallery {
  display: flex;
  flex-direction: column;
  gap: 5px;
  max-width: 100%;
  margin: 0 auto;
}

.video-wrapper {
  position: relative;
  width: 100%;
  height: 562px;
  overflow: hidden;
  border-radius: 0px;
  background: #000;
}
.video-wrapper iframe {
    border-radius: 0px;
}
.video-thumbnail {
  position: relative;
  cursor: pointer;
}

.video-thumbnail img {
  width: 100%;
  display: block;
  border-radius: 0px;
}

.play-button {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 75px;
  height: 75px;
  background: rgba(0, 0, 0, 0.3);
  border-radius: 50%;
  transition: all 0.3s ease;
}

.play-button:hover {
  background: rgba(0, 0, 0, 0.5);
}

.play-button::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 55%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  border-left: 22px solid white;
  border-top: 13px solid transparent;
  border-bottom: 13px solid transparent;
}

.video-iframe {
  width: 100%;
  height: 100%;
  border: none;
  display: block;
  border-radius: 10px;
}
.footer_social a img {
    width: 20px;
    height: 20px;
}
.main-video {
  display: none;
  width: 100%;
  outline: none;
}
.form_input:valid {
  border: 1px solid #2727274D;
}
.form_input:invalid {
  border: 1px solid red;
}
.required {
  color: red;
  font-weight: bold;
  padding-left: 5px;
}
.error-message {
  display: none;
  color: red;
  font-size: 13px;
  margin-top: 4px;
}
input.error {
  border-color: red;
}
.explore_btn {
    background-color: #FFFFFF80;
    border-color: #B8B1A9;
    backdrop-filter: blur(34px);
}





@media(min-width: 1px) {
    .new_container {
        max-width: 300px;
    }
}
@media(min-width: 600px) {
    .new_container {
        max-width: 300px;
    }
}
@media(min-width: 768px) {
    .new_container {
        max-width: 450px;
    }
}
@media(min-width: 992px) {
    .new_container {
        max-width: 500px;
    }
}
@media(min-width: 1200px) {
    .new_container {
        max-width: 600px;
    }
}
@media(min-width: 1400px) {
    .new_container {
        max-width: 1000px;
    }
}
@media(min-width: 1500px) {
    .container {
        max-width: 1440px;
    }
    .new_container {
        max-width: 1000px;
    }
}


@media(max-width: 1500px) {
    /* .main_header .navbar-brand img {
        width: 83px;
        height: 80px;  
    }  */
    .gap-50 {
        gap: 40px;
    }
    .main_header .navbar-nav li a {
        font-size: 18px;
        line-height: 22px;
        padding-bottom: 8px !important;
    }
    .right_part {
        gap: 40px;
        justify-content: flex-end;
        width: calc(50% - 43px);
    }
    .right_part img {
        height: 100px;
    }
    .left_part {
        width: calc(50% - 43px);
    }
    /* .home_hero_sec {
        min-height: 540px;
    } */
    .main_heading .pallace_font {
        font-size: 100px;
        line-height: 100px;
    }
    .main_heading .helvetica_font {
        font-size: 22px;
        line-height: 24px;
    }
    .main_heading .bottom_part {
        padding-right: 80px;
    }
    .heading_part.main_heading {
        padding-bottom: 120px;
    }
    .story_box .story_img {
        max-height: 410px;
    }
    .story_heading {
        padding-top: 22px;
    }
    .story_heading .helvetica_font {
        top: -8px;
    }
    .story_heading .pallace_font {
        margin-left: -32px;
    }
    .story_heading .unsaid_heading {
        margin-left: -15px;
    }
    .unsaid_story_box {
        margin-top: -210px;
    }
    .clients_photography,
    .View_Portfolio_sec {
        padding: 120px 20px;
    }
    /* .client_name .pallace_font {
        font-size: 56px;
        line-height: 58px;
    } */
    .client_big_box img {
        max-height: 520px;
    }
    .testimonial_name .pallace_font {
        font-size: 60px;
        line-height: 60px;
    }
    .quote_img {
        height: 80px;
    }
    .testimonial_name {
        padding-bottom: 5px;
        padding-top: 20px;
    }
    .testimonial_sec {
        padding: 120px 40px;
    }
    .testimonial_slider .slick-list.draggable .slick-track {
        gap: 50px;
    }
    .testimonial_heading {
        padding-bottom: 30px;
    }
    .wedding_memorable_sec {
        padding: 160px 20px;
    }
    .featured_sec {
        padding: 120px 20px 80px;
    }
    .marquee__track img {
        height: 330px;
    }
    .footer_sec {
        padding: 100px 20px 0px;
    }
    .featured_heading .pallace_font {
        font-size: 80px !important;
        line-height: 80px !important;
        margin-left: 0px;
    }

    .portfolio_list {
        gap: 120px;
    }
    .portfolio_sec {
        padding: 180px 20px 100px;
    }


}
@media(max-width: 1399px) {
    /* .main_header .navbar-brand img {
        width: 70px;
        height: 65px;
    } */
    .main_header .navbar-nav li a {
        font-size: 16px;
        line-height: 20px;
    }

    .story_box .story_img {
        max-height: 280px;
        max-width: 290px;
    }
    .main_heading .pallace_font {
        font-size: 60px;
        line-height: 60px;
    }
    .main_heading {
        max-width: 340px;
    }
    .main_heading .helvetica_font {
        font-size: 20px;
        line-height: 22px;
    }
    .heading_part.main_heading::after {
        top: 70px;
        left: calc(100% - 72px);
        width: 200px;
        height: 200px;
    }
    .story_heading .pallace_font {
        font-size: 60px;
        line-height: 60px;
    }
    .story_heading .pallace_font {
        margin-left: -22px;
    }
    .heading_part.main_heading {
        padding-bottom: 90px;
    }
    .unsaid_story_box {
        margin-top: -170px;
    }
    .story_heading .unsaid_heading {
        margin-left: -5px !important;
    }
    .main_heading .helvetica_font {
        font-size: 18px;
        line-height: 20px;
    }
    .story_heading .helvetica_font {
        top: -3px;
    }
    .story_heading {
        padding-top: 10px;
    }
    .photographer_img {
        max-height: 320px;
    }
    .photographer_story_box::after {
        top: -216px;
        left: calc(100% - 45px);
        width: 290px;
        height: 264px;
    }
    .client_big_box img {
        max-height: 500px;
    }
    .clients_photography,
    .View_Portfolio_sec,
    .testimonial_sec {
        padding: 100px 20px;
    }
    .portfolio_btn {
        margin-top: 60px;
    }
    .client_name .pallace_font {
        font-size: 16px;
        line-height: 16px;
    }
    .client_name .helvetica_font {
        font-size: 12px;
        line-height: 15px;
    }
    .client_small_box:hover .client_link img {
        margin-right: -8px;
    }
    .client_name {
        line-height: 22px;
    }
    .client_small_box .client_link img {
        width: 30px;
    }
    .client_img_grid {
        gap: 25px;
    }
    .client_small_box {
        width: calc(25% - 17px);
    }
    .client_big_box {
        width: calc(50% - 17px);
    }
    .testimonial_heading {
        max-width: 100%;
    }
    .testimonial_name .pallace_font {
        font-size: 30px;
        line-height: 30px;
    }
    .quote_img {
        height: 60px;
    }
    .testimonial_slider .slick-list.draggable .slick-track {
        gap: 30px;
    }
    .testimonial_txt {
        font-size: 12px;
        line-height: 18px;
    }
    .wedding_memorable_sec {
        padding: 140px 20px;
    }
    .featured_sec {
        padding: 100px 20px 70px;
    }
    .right_part img {
        height: 100px;
    }
    .divider {
        margin: 0px auto 50px;
    }
    .footer_sec {
        padding: 80px 20px 0px;
    }
    .footer_right_part {
        padding-left: 40px !important;
        padding-bottom: 40px !important;
    }
    .footer_menu a {
        font-size: 16px;
        line-height: 20px;
    }
    .footer_menu a:hover, .footer_menu a.active {
        padding-bottom: 6px;
    }
    .author_txt {
        font-size: 12px;
        line-height: 14px;
    }
    .footer_social {
        gap: 10px !important;
    }
    .footer_info p {
        font-size: 12px;
        line-height: 12px;
    }
    .footer_info {
        align-items: end !important;
    }
    .story_img_box {
        gap: 20px;
    }
    .story_first_field::after {
        top: -280px;
        left: 250px;
        width: 250px;
        height: 360px
    }
    .story_first_field::before {
        bottom: -30px;
        left: 250px;
        right: unset;
        width: 270px;
        height: 204px
    }
    .story_photographer_part .unsaid_story_box {
        text-align: end;
    }
    .gap-85{
        flex-direction: column;
    }
    .right_part {
        justify-content: center;
        width: 100%;
    }
    .left_part {
        width: 100%;
    }
    .featured_heading {
        text-align: center;
        margin: 0px auto;
    }
    .marquee__track img {
        height: 300px;
        width: 240px;
    }
    .footer_logo {
        max-width: 200px;
    }
    .view_portfolio_btn {
        padding: 20px 50px;
        font-size: 18px;
    }
    .gap-50 {
        gap: 20px;
    }
    .featured_heading .pallace_font {
        font-size: 60px !important;
        line-height: 60px !important;
    }

    .portfolio_list {
        gap: 70px;
    }
    .portfolio_sec {
        padding: 100px 20px 100px;
    }

    .about_story_sec {
        padding: 100px 0px;
    }
    .contact_form_sec {
        padding: 100px 0px;
    }
    .about_img img {
        max-height: 350px;
    }
    .uneza_img {
        max-width: 320px;
        max-height: 340px;
        margin-top: -220px;
    }
    .person_logo_img {
        gap: 30px;
    }
    .about_logo_img {
        max-width: 278px;
        margin-top: 20px;
    }
    .about_info {
        padding-top: 40px;
        padding-left: 15px;
    }
    .about_info p,
    .sub_line {
        font-size: 18px;
        line-height: 27px;
        margin-bottom: 20px;
    }
    .sub_line {
        padding-bottom: 10px;
    }
    .about_heading .pallace_font {
        font-size: 110px;
        line-height: 110px;
    }
    .contactus_form form .form_field label {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 6px;
    }
    .contactus_form form .form_field input,
    .contactus_form form .form_field textarea {
        padding: 10px 16px;
        height: 50px;
        font-size: 16px;
        line-height: 26px;
    }
    .contactus_form form {
        gap: 15px;
    }
    .contactus_form form .w-50 {
        width: calc(50% - 8px) !important;
    }
    .contactus_form form .form_field textarea {
        height: 100px;
    }
    .form_btn {
        padding: 22px 45px;
    }
    .contact_info {
        margin-top: 40px;
    }
    .contact_list a {
        font-size: 18px;
        line-height: 28px;
        align-items: center;
        padding-top: 3px;
    }
    .contact_list a img {
        width: 16px;
        height: 16px;
    }
    .contact_info h4 {
        padding-bottom: 10px;
    }
    .contact_follow {
        padding-top: 100px;
    }
    .video-wrapper {
        height: 338px;
    }
    .play-button {
        width: 62px;
        height: 62px;
    }

}

@media(max-width: 1199px) {
    .main_header .navbar-brand img {
        width: 45px;
        height: 45px;
    }
    .gap-50 {
        gap: 10px;
    }
    .main_header .navbar-nav li a {
        font-size: 12px;
        line-height: 14px;
    }

    .right_part img {
        height: 80px;
    }
    .story_first_field::before {
        width: 250px;
        height: 200px;
    }
    .story_first_field::after {
        width: 260px;
        height: 330px;
    }
    .heading_part.main_heading::after {
        width: 190px;
        top: 58px;
        left: calc(100% - 76px);
        height: 170px;
    }
    .story_box .story_img {
        max-height: 200px;
    }
    .main_heading {
        max-width: 260px;
    }
    .main_heading .pallace_font {
        font-size: 40px;
        line-height: 40px;
    }
    .main_heading .helvetica_font {
        font-size: 12px;
        line-height: 12px;
    } 
    .story_heading .pallace_font {
        font-size: 30px;
        line-height: 30px;
    }
    .story_heading .pallace_font {
        margin-left: -5px;
    }
    .clients_photography, .View_Portfolio_sec {
        padding: 90px 20px;
    }
    .portfolio_img img {
        height: 400px;
    }
    .portfolio_btn {
        font-size: 16px;
        line-height: 16px;
        padding: 20px 30px;
        margin-top: 40px;
    }
    .client_name .pallace_font {
        font-size: 15px;
    }
    .client_name .helvetica_font {
        font-size: 10px;
        line-height: 12px;
    }
    .client_link img {
        width: 60px;
    }
    .client_small_box .client_link img {
        width: 20px;
    }
    .client_small_box:hover .client_link img {
        margin-right: -8px;
    }
    .client_big_box img {
        max-height: 400px;
    }
    .testimonial_name .pallace_font {
        font-size: 20px;
        line-height: 20px;
    }
    .quote_img {
        height: 50px;
    }
    .testimonial_slider .slick-list.draggable .slick-track {
        gap: 25px;
    }
    .testimonial_sec {
        padding: 90px 10px;
    }
    .testimonial_heading {
        padding-bottom: 25px;
    }
    .testimonial_txt {
        font-size: 12px;
        line-height: 18px;
    }
    .wedding_memorable_sec {
        padding: 110px 20px;
    }
    .featured_sec {
        padding: 90px 20px 30px;
    }
    .divider {
        margin: 0px auto 40px;
    }
    .marquee__track img {
        height: 240px;
        width: 180px;
    }
    
    .footer_menu a {
        font-size: 14px;
        line-height: 15px;
    }
    .footer_menu li {
        padding-bottom: 8px;
    }
    .footer_divider {
        margin: 40px 0px;
    }
    .footer_info {
        flex-direction: column;
        align-items: flex-start !important;
        gap: 15px;
    }
    .footer_right_part {
        padding-left: 30px !important;
        padding-bottom: 40px !important;
    }
    .story_first_field::after {
        top: -290px;
        left: 46px;
    }
    .story_first_field::before {
        bottom: -72px;
        left: 130px;
    }
    .client_img_grid {
        gap: 15px;
    }
    .client_small_box {
        width: calc(25% - 10px);
    }
    .client_big_box {
        width: calc(50% - 10px)s;
    }
    .client_name {
        line-height: 5px;
    }
    .client_name .pallace_font {
        font-size: 14px;
    }
    .unsaid_story_box {
        margin-top: -150px;
    }
    .photographer_story_box::after {
        width: 200px;
    }
    .featured_heading .pallace_font {
        font-size: 50px !important;
        line-height: 50px !important;
    }

    .portfolio_list {
        gap: 50px;
    }
    .portfolio_sec {
        padding: 80px 20px 80px;
    }

    .about_img {
        padding-left: 80px;
    }
    .about_img img {
        max-height: 320px;
    }
    .uneza_img {
        max-width: 210px;
        max-height: 340px;
        margin-top: -170px;
    }
    .about_logo_img {
        max-width: 208px;
        margin-top: 10px;
    }
    .about_story_sec,
    .contact_form_sec {
        padding: 70px 0px;
    }
    .contact_follow {
        padding-top: 70px;
    }
    .about_info {
        padding-top: 24px;
        padding-left: 10px;
    }
    .about_info p, .sub_line {
        font-size: 16px;
        line-height: 24px;
        margin-bottom: 16px;
    }
    .about_heading .pallace_font {
        font-size: 90px;
        line-height: 90px;
        padding: 15px 0px;
    }
    .about_heading .helvetica_font {
        font-size: 20px;
        line-height: 24px;
    }
    .contactus_form form .form_field label,
    .contactus_form form .form_field input,
    .contactus_form form .form_field textarea {
        font-size: 15px;
        line-height: 24px;
    }
    .contactus_form form .form_field input,
    .contactus_form form .form_field textarea {
        height: 45px;
    }
    .contactus_form form .form_field textarea {
        height: 80px;
    }
    .form_btn {
        padding: 20px 35px;
        font-size: 18px;
        line-height: 18px;
        display: inline-block;
        margin-top: 24px;
    }

    .video-wrapper {
        height: 281px;
    }
    .play-button {
        width: 55px;
        height: 55px;
    }
    .play-button::before {
        border-left: 18px solid white;
        border-top: 11px solid transparent;
        border-bottom: 11px solid transparent;
    }

}

@media(max-width: 991px) {
    .main_header .navbar-brand img {
        width: 50px;
        height: 50px;
    }
    .main_header .navbar-toggler {
        border: 0px;
        padding: 0px;
        outline: none;
        box-shadow: none;
    }
    .main_header .navbar-collapse {
        background: #D6CCC2;
        padding: 15px;
        margin-top: 3px;
    }
    .gap-50 {
        gap: 0px;
    }
    .main_header .navbar-nav li a {
        padding: 12px 14px !important;
        border-bottom: 0px;
    }
    .main_header .navbar-nav li a.active,
    .main_header .navbar-nav li a:hover {
        border-bottom: 0px;
        background-color: #f5ebe09c;
    }
    .main_header .navbar-nav li {
        border-bottom: 1px solid rgba(0, 0, 0, 0.2);
    }
    .main_header .navbar-nav li:last-child {
        border-bottom: 0px;
    }
    .heading_part.main_heading::after {
        width: 180px;
        top: 90px;
    }
    .story_first_field::before {
        width: 280px;
    }
    .story_first_field::after {
        width: 360px;
        top: -240px;
    }
    .story_box .story_img {
        max-height: 220px;
        height: 210px;
    }
    .main_heading .pallace_font {
        font-size: 50px;
        line-height: 50px;
    }
    .main_heading {
        max-width: 280px;
    }
    .unsaid_story_box {
        margin-top: -80px;
    }
    .story_photographer_part {
        padding-top: 65px;
    }
    .story_heading .pallace_font {
        font-size: 30px;
        line-height: 30px;
    }
    .story_first_field::before {
        left: 320px;
        bottom: -60px;
    }
    .photographer_story_box::after {
        width: 300px;
        top: -212px;
    }
    .photographer_img {
        max-height: 340px;
    }
    .clients_photography,
    .View_Portfolio_sec {
        padding: 80px 20px;
    }
    .testimonial_sec {
        padding: 80px 10px;
    }
    .portfolio_img img {
        height: 360px;
    }
    .portfolio_btn {
        font-size: 16px;
        line-height: 16px;
        padding: 18px 35px;
    }
    .client_name .pallace_font {
        font-size: 25px;
        line-height: 30px;
    }
    .client_link img {
        width: 70px;
    } 
    .client_big_box img {
        max-height: 370px;
    }
    .testimonial_name .pallace_font {
        font-size: 20px;
        line-height: 20px;
    }
    .gap-85 {
        gap: 20px;
    }
    .right_part {
        gap: 20px;
    }
    .right_part img {
        height: 60px;
    }
    /* .left_part,
    .right_part {
        width: calc(50% - 20px);
    } */
    .featured_sec {
        padding: 80px 20px 40px;
    }
    .divider {
        margin: 0px auto 35px;
    }
    .marquee__track img {
        width: 120px;
        height: 170px;
    }
    .footer_sec {

    }
    .footer_logo {
        max-width: 200px;
        padding-top: 30px;
    }
    .footer_divider {
        margin: 30px 0px 30px;
    }
    .footer_social {
        gap: 15px !important;
    }
    .footer_menu a {
        font-size: 12px;
        line-height: 12px;
    }
    .footer_menu {
        padding-top: 40px;
        padding-bottom: 0px;
    }
    .footer_right_part {
        padding-left: 25px !important;
    }
    .footer_sec {
        padding: 60px 20px 0px;
    }
    .footer_menu li {
        padding-bottom: 6px;
    }
    .author_txt {
        font-size: 12px;
        line-height: 16px;
        max-width: 200px;
    }
    .heading_part.main_heading::after,
    .story_first_field::before,
    .story_first_field::after {
        display: none;
    }
    .home_hero_sec {
        min-height: calc(100vh + 40px);
    }
    .testimonial_txt {
        font-size: 10px;
        line-height: 14px;
    }

    .portfolio_list {
        gap: 50px;
    }
    .portfolio_sec {
        padding: 70px 20px 60px;
    }

    .person_logo_img {
        gap: 28px;
    }

    .video-wrapper {
        height: 253px;
    }

}

@media(max-width: 767px) {
    .story_box .story_img {
        max-height: 155px;
        max-width: 235px;
    }
    .barter_story_sec {
        padding: 70px 20px 0px;
    }
    .unsaid_story_box {
        margin-top: -60px;
    }
    .story_photographer_part {
        padding-top: 60px;
    }
    .story_photographer_part .unsaid_story_box {
        max-width: 260px;
    }
    .photographer_img {
        max-height: 300px;
        max-width: 200px;
    }
    .story_heading .pallace_font {
        font-size: 45px;
        line-height: 45px;
    }
    .story_heading .pallace_font {
        margin-left: -14px;
    }
    .main_heading .helvetica_font {
        font-size: 15px;
        line-height: 16px;
    }
    .story_heading .helvetica_font {
        top: 2px;   
    }
    .View_Portfolio_sec {
        padding: 120px 20px;
    }
    .portfolio_img img {
        height: 290px;
    }
    .portfolio_btn {
        margin-top: 30px;
    }
    .clients_photography {
        padding: 60px 34px;
    }
    .client_img_grid {
        flex-direction: column;
    }
    .client_img_grid > div {
        width: 100%;
    }
    .client_small_box img,
    .client_big_box img {
        max-height: 370px;
    }
    .op-0 {
        opacity: 1;
    }
    .client_small_box .client_link img,
    .client_link img {
        width: 36px;
    }
    .client_name .pallace_font {
        font-size: 38px;
        line-height: 38px;
    }
    .client_name_link {
        margin-top: 10px !important;
    }
    .client_img_grid {
        gap: 70px;
    }
    .testimonial_sec {
        padding: 60px 10px;
    }
    .main_heading .helvetica_font.w-100 {
        padding-bottom: 20px;
    }
    .testimonial_heading {
        padding-bottom: 35px;
    }
    .testimonial_slider .slick-list.draggable {
        padding-bottom: 16px;
    }
    .quote_img {
        height: 80px;
        left: 50%;
        transform: translateX(-50%);
    }
    .testimonial_name .pallace_font {
        font-size: 38px;
        line-height: 38px;
    }
    .testimonial_name {
        max-width: 100%;
        text-align: center;
        padding: 33px 0px 10px;
    }
    .testimonial_txt {
        text-align: center;
    }
    .testimonial_slider .slick-list.draggable .slick-track {
        gap: 0px;
    }
    /* .testimonial_slider .slick-list.draggable .slick-track .testimonial_slide {
        display: none;
    }
    .testimonial_slider .slick-list.draggable .slick-track .testimonial_slide.slick-slide.slick-active {
        display: block;
    } */
    .wedding_memorable_sec {
        padding: 80px 20px 80px;
        background-image: url("../images/wedding_mobile_banner_photography.jpg");
    }
    .portfolio_btn {
        font-size: 16px;
        line-height: 16px;
        padding: 13px 33px;
    }
    .left_part, .right_part {
        width: 100%;
        text-align: center;
        position: relative;
    }
    .featured_heading {
        max-width: 100%;
        padding-top: 20px;
    }
    .right_part {
        justify-content: center;
    }
    .gap-85 {
        gap: 20px;
    }
    .featured_sec {
        padding: 50px 20px 70px;
    }
    /* .left_part::after {
        content: '';
        position: absolute;
        top: 0;
        background-color: #f9f6f3;
        width: calc(100% + 40px);
        height: 100%;
        left: -20px;
        z-index: -1;
    } */
    .right_part {
        gap: 30px;
    }
    .marquee__track img {
        width: 150px;
        height: 188px;
    }
    .footer_sec {
        padding: 60px 20px 25px;
    }
    .desktop_footer_logo {
        display: none;
    }
    .mobile_footer_logo {
        display: block;
        padding-top: 0px;
        max-width: 200px;
    }
    .footer_left_part,
    .footer_right_part {
        width: 100%;
    }
    .footer_right_part {
        padding-left: 0px !important;
        padding-bottom: 0px !important;
        flex-direction: column;
        justify-content: center !important;
        align-items: center !important;
        order: 1;
        position: relative;
    }
    .footer_right_part::after {
        content: '';
        position: absolute;
        bottom: 0;
        left: -20px;
        width: calc(100% + 40px);
        height: 1px;
        background-color: #000000;
    }
    .footer_left_part {
        order: 2;
    }
    .footer_menu {
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .footer_menu li {
        text-align: center;
        padding-bottom: 5px;
    }
    .author_txt {
        display: none;
    }
    .footer_menu a {
        font-size: 12px;
        line-height: 12px;
    }
    .footer_divider {
        display: none;
    }
    .footer_left_part {
        border-right: 0px;
        padding-top: 30px !important;
    }
    .footer_info {
        padding: 0px;
        flex-direction: column;
        gap: 10px;
    }
    .footer_info p {
        font-size: 12px;
        line-height: 24px;
        padding-top: 20px;
        text-align: center !important;
        width: 100%;
        max-width: 100% !important;
    }
    .mobile_info {
        display: block;
        font-size: 16px !important;
        line-height: 24px !important;
        max-width: 250px !important;
        padding-top: 0px !important;
    }
    .story_photographer_part .unsaid_story_box {
        padding-bottom: 20px;
    }
    .photographer_story_box::after {
        width: 190px;
        top: -227px;
    }
    .footer_social {
        margin: 0px auto;
    }
    /* .home_hero_sec {
        min-height: 500px;
    } */

    .portfolio_list {
        gap: 35px;
    }
    .portfolio_sec {
        padding: 50px 20px;
    }
    .about_img {
        padding-left: 0px;
    }
    .about_img img {
        max-height: 300px;
    }
    .uneza_img {
        max-width: 134px;
        max-height: 174px;
        margin-top: -155px;
        margin-left: auto;
    }
    .about_logo_img {
        display: none;
    }
    .about_info {
        padding-top: 20px;
        padding-left: 0;
    }
    .about_info p, .sub_line {
        font-size: 14px;
        line-height: 20px;
        text-align: center;
        margin-bottom: 15px;
    }
    .about_story_sec {
        padding: 40px 0px 14px;
    }
    .contact_form_sec {
        padding: 50px 0px;
    }
    .contact_follow {
        padding-top: 50px;
    }
    .contactus_form form .w-50 {
        width: 100% !important;
    }
    .about_heading .helvetica_font {
        font-size: 16px;
        line-height: 20px;
    }
    .about_heading .pallace_font {
        font-size: 70px;
        line-height: 70px;
        padding: 15px 0px 20px;
    }
    .form_btn {
        margin-left: auto;
        margin-right: auto;
        padding: 15px 28px;
    }
    .contact_list a {
        padding-top: 0px;
    }
    .mobile_about_logo {
        display: block;
        text-align: center;
        padding-top: 50px;
        position: relative;
    }
    .mobile_about_logo img {
        max-width: 244px;
    }
    .mobile_about_logo::after {
        content: '';
        position: absolute;
        width: 75px;
        height: 264px;
        right: -40px;
        bottom: 11px;
        background-image: url("../images/contact/about_line.svg");
    }

    .video-wrapper {
        height: 168px;
    }
    .View_Portfolio_sec {
        height: auto;
        background-attachment: unset;
        min-height: 350px;
        display: flex;
        align-items: center;
        justify-content: center;
    }

}

@media(max-width: 600px) {
    .barter_story_sec {
        padding: 70px 60px 0px;
    }
    .clients_photography {
        padding: 60px;
    }
    .testimonial_sec {
        padding: 60px 40px;
    }
    .featured_sec {
        padding: 30px 50px 50px;
    }
    /* .left_part::after {
        width: calc(100% + 20px);
        left: -10px;
    } */
    .marquee__track img {
        width: 130px;
        height: 160px;
    }
    .portfolio_list {
        gap: 15px;
    }
    .portfolio_sec {
        padding: 50px 20px;
    }
    .contact_follow {
        padding-top: 40px;
    }
    .play-button {
        width: 50px;
        height: 50px;
    }
}

@media(max-width: 575px) {
    .main_header .navbar-brand img {
        width: 42px;
        height: 40px;
    }
    .main_header .navbar {
        padding: 50px 20px 10px;
    }
    .main_header .navbar-nav li a {
        font-size: 14px;
        line-height: 16px;
        padding: 12px 12px !important;
    }
    .story_first_field {
        flex-direction: column-reverse;
        gap: 32px;
    }
    .story_box {
        max-width: 300px;
    }
    .main_heading .bottom_part {
        padding-right: 0px;
        padding-top: 5px;
    }
    .main_heading .helvetica_font {
        font-size: 15px;
        line-height: 16px;
    }
    .story_heading .pallace_font {
        font-size: 40px;
        line-height: 40px;
    }
    .story_heading {
        padding-top: 8px;
    }
    .story_box .story_img {
        max-width: 100%;
    }
    .story_first_field .story_box {
        margin-left: auto;
    }
    .story_first_field .story_box.unsaid_story_box {
        margin-left: unset;
    }
    .story_heading .pallace_font {
        margin-left: -20px;
    }
    .perfection_head {
        margin-left: 0px;
    }
    .story_box .story_img {
        min-height: 275px;
    }
    .story_photographer_part {
        flex-direction: column-reverse;
        padding-top: 30px;
    }
    .story_photographer_part .unsaid_story_box {
        margin-top: 0px;
        max-width: 300px;
    }
    .just_moment_heading {
        white-space: nowrap;
        text-align: left;
    }
    .just_moment_heading .unsaid_heading {
        margin-left: -4px !important;
    }
    .photographer_img {
        max-height: 267px;
    }
    .photographer_story_box::after {
        width: 160px;
        top: -202px;
        left: 170px;
    }
    .photographer_story_box {
        padding-top: 15px;
    }
    .portfolio_btn {
        font-weight: 400;
    }
    .right_part img {
        height: 45px;
    }
    .featured_heading .pallace_font,
    .instagram_heading .pallace_font  {
        font-size: 50px;
        line-height: 50px;
    }
    .testimonial_heading .helvetica_font {
        font-size: 14px;
        line-height: 16px;
    }
    .testimonial_heading .pallace_font {
        line-height: 60px;
    }
    .main_heading .helvetica_font.w-100 {
        font-size: 20px;
        line-height: 23px;
        text-transform: capitalize;
    }
    .right_part {
        gap: 20px;
    }

    .portfolio_list {
        gap: 15px;
    }
    .portfolio_sec {
        padding: 30px 20px 40px;
    }
    .perfection_head .pallace_font {
        margin-left: -4px;
    }

}

@media(max-width: 415px) {
    .portfolio_img img {
        height: 110px;
    }
    .just_moment_heading {
        white-space: unset;
    }
}